﻿@model IEnumerable<ProjectUni.Models.Fields>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box">
        <div class="box-body">
            <h2>Index</h2>

            <p>
                @Html.ActionLink("Create New", "Create")
            </p>
            <table class="table">
                <tr>
                    <th>
                        @Html.DisplayNameFor(model => model.FieldName)
                    </th>
                    <th></th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.FieldName)
                        </td>
                        <td>
                            @Html.ActionLink("Edit", "Edit", new { id = item.FieldId }) |
                            @Html.ActionLink("Details", "Details", new { id = item.FieldId }) |
                            @Html.ActionLink("Delete", "Delete", new { id = item.FieldId })
                        </td>
                    </tr>
                }

            </table>

        </div>
    </div>
</div>